Page MenuHomeFreeBSD

www/libevhtp: Updated to 1.2.15
ClosedPublic

Authored by ultima on Jan 2 2018, 10:13 PM.

Details

Summary
Test Plan

Currently working on ports that break on this upgraded dependency.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

ultima created this revision.Jan 2 2018, 10:13 PM
ultima edited the test plan for this revision. (Show Details)Jan 2 2018, 10:15 PM
ultima edited the test plan for this revision. (Show Details)
mat added inline comments.Jan 3 2018, 1:04 PM
www/libevhtp/Makefile
29–30 ↗(On Diff #37430)
REGEX_CMAKE_BOOL_OFF=  EVHTP_DISABLE_REGEX
This revision was not accepted when it landed; it landed in state Needs Review.Jan 4 2018, 7:13 PM
Closed by commit rP458045: * Updated to 1.2.15 (authored by ultima, committed by ). · Explain Why
This revision was automatically updated to reflect the committed changes.
ultima marked an inline comment as done.Jan 4 2018, 7:22 PM
ultima added inline comments.
www/libevhtp/Makefile
29–30 ↗(On Diff #37430)

Added for all options. Thanks =]